$schema: https://schemas.opendatacube.org/dataset
accessories:
  checksum:sha1:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x14y-23_2004-01-01.sha1
  lineage:static:
    path: s3://dea-public-data/projects/LCCS/urban_mask.tif
  metadata:processor:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x14y-23_2004-01-01.proc-info.yaml
crs: epsg:3577
geometry:
  coordinates:
  - - - 1500000.0
      - -2200000.0
    - - 1400000.0
      - -2200000.0
    - - 1400000.0
      - -2300000.0
    - - 1500000.0
      - -2300000.0
    - - 1500000.0
      - -2200000.0
  type: Polygon
grids:
  default:
    shape:
    - 4000
    - 4000
    transform:
    - 25.0
    - 0.0
    - 1400000.0
    - 0.0
    - -25.0
    - -2200000.0
    - 0.0
    - 0.0
    - 1.0
id: 01bb79dc-fee9-49f2-8ba1-05111f0649cc
label: ga_ls_landcover_class_cyear_2_1-0-0_au_2004-01-01
lineage:
  ls5_fc_albers:
  - 8d4120fb-ac83-4a76-8a41-7f95f99f9a93
  - b03c0160-3156-43c2-92d7-cf44c8d55850
  - 27469214-b14b-4282-9ef2-51d6353c8672
  - cc717488-6865-4515-98fc-8f59a68e2e2b
  - 9c623e07-fa76-41a5-bf36-844dac76d93b
  - 6c41325c-9911-49ba-8a41-13ea9115fae7
  - d2dc3d09-8804-4771-8bce-c788527a9c46
  - df432876-5d3c-4ae8-9d19-ea51b897700f
  - 038adba7-071e-4f5e-9292-e74a38c659b5
  - 66ce2f0d-d651-4e1a-ac74-69962b122734
  - 6c84aaab-2028-472c-90ca-f352d3669dac
  - d00097a2-60d7-4ffe-96e9-e95112a4a36f
  - 9c7b769a-065a-4678-83a6-79070d811664
  - db613591-8218-40c0-97cc-688ecd824d85
  - 9d4a41d1-b7a8-4b09-a919-aa0a9a0ea33f
  - a720b903-031b-473d-af2f-dd2a696eed92
  - f7109d93-779a-4727-86a4-470755065c1b
  - 754b2c19-fdfd-42a2-b699-4f266a36a066
  - 02785628-875c-457f-a7f3-cf7d281866f6
  - 98523ee8-c62e-4df7-bc76-da541e3823fc
  - 89d66b98-1422-48c0-994f-77250a9445b8
  - 1a7176dc-ec97-4a52-aa12-5ed13b6f4c6d
  - 9f585122-9bed-44ed-bd88-0fee68ada89a
  - 02f085e6-1f0e-4963-9d08-a4c2ae5e6231
  - 44a7400b-2703-4f37-94a3-d4522e12b07e
  - 51046a26-22fc-4842-bafd-4358b42880ed
  - c17c0365-5862-4f9f-8bf5-cf373d76e5c2
  - 07fe621c-2b45-4b0f-95c9-de4fefb4a0c7
  - 5205f35f-5fad-4b80-a9fe-21f82e5b502e
  - bb0e1856-62cd-4e64-b900-e7e80ee9a35f
  - ea662ca7-643e-43a7-a9a9-1cafb51a8ccd
  - 8b4fd380-9c0f-467b-b290-4cb5bb664afc
  - 339a99d4-0fd5-468a-aa2a-1b46d4373a47
  - 0160e9db-ccd7-477e-86d5-1b0ae0594789
  - 9b4cda40-43b8-4644-981a-4256e5745d10
  - 21323ef1-aca9-4cca-9f39-717a9ec7b16a
  - 8bd9e019-6af9-4383-84ea-9b070d95454d
  ls5_nbart_geomedian_annual:
  - 1bbdfdb8-67c6-4e98-b00f-29cfe0cdbf81
  ls5_nbart_tmad_annual:
  - 990dea3a-d75b-4e3d-9ba4-ffea0469b80c
  ls7_fc_albers:
  - 24523542-fb4b-441b-a77e-206a90d93f44
  - 8acc1590-1084-44ed-84de-0d7caea5d75e
  - 29a71c7f-3026-4626-b8bb-fe1f1e13c673
  - a9ff727b-d765-48b9-8ba4-26693eaabdad
  - d17c5ad4-825f-4325-9d4e-09b9c02ace02
  - 48cffbd6-26fe-49f5-bf6e-97f972559646
  - d8657a66-a778-46cd-9cde-b7f49262b544
  - 3a6c1eb0-782e-4bbd-af55-89ad231f069b
  - 537d010a-a76c-4b5f-984f-1d0cfb1aa81a
  - 7cfd4bb0-b928-4216-96f4-f1ad51fd1f8e
  - a120e109-8999-4fa0-b156-380a64fc33bb
  - 25245002-b003-4da9-9320-b702c926f4db
  - 3fc58020-c63e-4bc0-979e-546953ea3b77
  - 6519a13b-837c-4839-bae7-c120bf5a8f47
  - 3c3553ac-2d97-4724-8954-3fce731604ca
  - adc97b6b-beff-4995-81e5-5e9e5a5eb21e
  - 84e2e75f-c236-426b-9089-38ceebd70021
  - 4fee8810-0b15-4ad6-972b-4326ab7fb3d1
  - 03354599-68c0-4712-a839-88c168c8b44b
  - f1ed02ac-a7bb-4960-9c29-44ec77b1aeca
  - adcc93ed-e51d-48c0-8841-407791177be9
  - 969a7fd6-94d7-433d-8584-71f3ac7893b7
  - 942dadce-b709-45e2-9c29-e9461d83c668
  - ce3e7297-0b8c-4dbb-a0e7-a4c0648194e4
  - 43f93f20-62c5-4dfd-9c24-88672ffe5564
  - 6d90c3b8-949c-447e-9314-3ad6ecfecbf5
  - 47dc7288-b4be-4332-b454-a05b533c8582
  - 22ff9cc6-ae6d-4963-b7a3-e4a00e3e92e1
  - 75cae31a-cd55-4e31-a404-41364cbaea03
  - bdcbde82-b859-454f-a52d-6d9697fada2a
  - dbf7e248-f0ee-4695-a24e-2b3d0626d8e0
  - 503b9823-4677-4083-89bc-94ba16950156
  - acb9ae66-792b-40f5-98de-54b007549dcc
  ls7_nbart_geomedian_annual:
  - 59a60ffb-8edf-4913-b862-a3a395458858
  ls7_nbart_tmad_annual:
  - 6e32e7db-1abd-415b-8f9c-1231f1b9413e
  wofs_albers:
  - d60bf5aa-747a-4b3e-a0b1-979769862a61
  - 5991649e-6dc3-4ff9-a75f-6df348cdd940
  - d842ed79-bf58-422c-9c1d-84395a374632
  - cf01d7c7-cc0c-4515-bc86-1266c2e7bf79
  - e4513016-f5a4-421a-9bd8-6a943e7e166e
  - d031c0a6-c1a7-49cb-9894-f630b178e8eb
  - b7b7dcca-ee85-4d3f-9283-ea82ea3acda7
  - 13767eff-c6e4-4050-8405-c0c60562b39e
  - 1a68898a-595f-4f12-9c21-ec66d5594821
  - d905efd8-45ee-4530-b30c-0dea09ce7d4f
  - 683474f9-9eed-4095-b538-f6b25409b258
  - 202508bf-49ed-4b63-9201-864ed167f9b5
  - 0f80bbc1-bbc1-452a-ae5a-dd782ac5571b
  - 2e473be1-e68b-4f92-8ba9-de9eec98ac38
  - 56655ee2-aa37-4f4c-ae5e-d61ff297e411
  - 4f0567c5-d590-43b1-99a4-fa97550e1c25
  - 933312f8-18df-4768-8476-16d91cb9557e
  - 502b6631-95fe-47a7-9d8c-84761f6614cd
  - 6869702b-ea79-4153-b31d-05f18799228a
  - e72f59d0-d2ff-4bb7-a431-8b25ceb11be9
  - 9695d35f-3bbb-4406-b65b-282005b54afb
  - 86e37fb0-9826-4072-9892-46fded95cc38
  - a8966907-a684-4978-8a92-ac94b5a36c43
  - 1a17794c-bfa3-4aac-b2be-0691ac2a149f
  - 1988c3c7-cfe2-49ef-9b88-da0ab19d9cdb
  - cea81235-b650-4132-9b20-eb90dd9921b7
  - e864c245-d22c-42e8-8f59-15d242b85404
  - dafd8386-e745-47b3-882d-0b5e960be29f
  - 9560efff-c387-485c-bd81-5bbbc6246531
  - fe9d6cfb-c52c-4509-ab4b-ef928b052e50
  - 193e7cea-81ab-4c9d-9524-a06d7cce2524
  - 025b5f8b-a74a-4e60-b8c9-da667bb18be6
  - 878a8233-e776-4ebb-b2ce-43cb44b3157b
  - 393afa70-dc6c-458d-afa1-fac711ca756c
  - cf6d0f12-c97e-42ce-8aa0-a2efd8e39430
  - f7f9c5b5-902a-449e-aeaa-4bd0a4fff217
  - 856a58ab-4a2c-468c-ac3c-ace667a0703b
  - 5b89c41d-5ed3-4580-9709-da63f3fa3191
  - 9a00ac32-44a5-4e95-9e26-ac23ae7efd7f
  - f32f4566-3ca8-4506-9e0d-4a84cd36c702
  - 075cd0bb-3e45-44dd-b514-974d3d7a6a9c
  - cbbaa986-e436-4fba-9e1d-4f09c91d2939
  - 5392c961-2b64-4664-b2ac-73803990482a
  - 285c0a3f-91f1-436d-ac64-505ae79f4bf2
  - a6329ea8-818e-4a96-b3a6-a1483f42a459
  - 65457f26-ca5e-4b9f-a3b9-236daeb122d2
  - d56153b2-2a9b-4910-84af-14166115ec68
  - 19e4542c-4a6e-4a11-91f4-5fd55bf4dd96
  - 6a96dc70-13b3-4f17-8603-5c5bfc618585
  - f1ba1e00-d9fd-482a-8a58-88f6651da442
  - 492f626a-c9ca-4b57-85bc-2b4342deb397
  - 71e348c8-7ff2-4e0c-8234-c9ffdd829628
  - 7f20a727-9523-4108-a8aa-3e78b3ca5600
  - 68eea95d-e5a9-4086-a1c3-928e0cb4a1d8
  - 41c64145-36ab-4dbb-9206-623e9320d4ed
  - 79b7c46c-6b24-4807-b05c-e9b052a79cec
  - 11816e69-30b8-48c2-84d9-c21856350248
  - 7b7c1cbf-2e96-4d51-8d93-765249515253
  - b1026334-f5b7-4963-bcf3-a4dfffe58b79
  - 1699e7ed-2941-4ee8-9fac-31280787cced
  - e14625c4-6c56-497a-8ebe-e7c2a87eb2db
  - 9d08c497-4c10-4c84-865b-e715146de132
  - 33b9f427-80e2-4df8-89a3-5139c4ce7faf
  - c2856fdd-24de-4524-8bc8-22a825656fb8
  - 265b8bd6-a8e6-4624-8e0d-dff3fc84efe3
  - 68ba2e8d-074f-4c5f-8a7d-8ce1dad6b52f
  - cb609f79-b9b1-48e2-9453-cd8ffa15ab41
  - 14e20704-e064-47b3-a397-1a28c37f3c72
  - 6cceb77b-5575-49f0-9e02-0d8870429324
  wofs_annual_summary:
  - 4e8dce40-c7ef-461f-8cc0-56b714cad254
measurements:
  baregrad_phy_cat_l4d_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x14y-23_2004-01-01_baregrad-phy-cat-l4d-au.tif
  canopyco_veg_cat_l4d:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x14y-23_2004-01-01_canopyco-veg-cat-l4d.tif
  inttidal_wat_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x14y-23_2004-01-01_inttidal-wat-cat-l4a.tif
  level3:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x14y-23_2004-01-01_level3.tif
  level4:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x14y-23_2004-01-01_level4.tif
  lifeform_veg_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x14y-23_2004-01-01_lifeform-veg-cat-l4a.tif
  waterper_wat_cat_l4d_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x14y-23_2004-01-01_waterper-wat-cat-l4d-au.tif
  watersea_veg_cat_l4a_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x14y-23_2004-01-01_watersea-veg-cat-l4a-au.tif
  waterstt_wat_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x14y-23_2004-01-01_waterstt-wat-cat-l4a.tif
product:
  name: ga_ls_landcover_class_cyear_2
properties:
  datetime: 2004-01-01 00:00:00Z
  eo:instrument: TM, ETM+, OLI
  eo:platform: landsat-5,landsat-7,landsat-8
  odc:dataset_version: 1.0.0
  odc:file_format: GeoTIFF
  odc:processing_datetime: 2021-07-19 02:14:43.100135Z
  odc:producer: ga.gov.au
  odc:product: ga_ls_landcover_class_cyear_2
  odc:product_family: lc
  odc:region_code: au
